ALVAST CSS BACKUP

/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.30
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -


*/

/************************************************************************************


Put your custom CSS below this block :)


*************************************************************************************/

.tags_container {
	display: none; 
}

.share_icons_container {
	margin-top:30px;
	float: left;
	width: 100%;
	height: 50px;
	line-height: 50px;
}

.rp_post_info {
	display: none;  
}

.sb_widget > h3:before {
    display: none;
}

.post-info {
    display: none;
}

.wpb_content_element h1, .wpb_content_element h2, .wpb_content_element h3, .wpb_content_element h4, .wpb_content_element h5, .wpb_content_element h6 {
    color: #00447b !important;
}

.wpb_content_element h1 {
	font-family: Lato;
    font-weight: 300;
color: #00447b !important;
}

h2 {
    font-size: 15px;
font-weight: 700;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	font-family: Lato;
    font-weight: 300;
color: #fff !important;
}

.ui-accordion-header a {
    color: #00447b !important;
}

.rd_acc_content {
	color: #5e5e5f;
}

#footer_coms a {
    color: #1abc9c !important;
}

.port_item_details {
	display:block;
	padding:12px 20px 19px;
	text-align:center;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#filter-paging {
  margin: 0 0 15px 20px;
  }
#fw_c.tf_single_page > ul li,.rd_woo_short_description  #filter-paging ul li {
    list-style: none;
    display:inline;
    margin: 0px 3px 0px 3px;
    padding: 4px 8px 4px 8px;
    background-color: #12457c;
    }

.section.def_section .wrapper.section_wrapper #fw_c.tf_single_page #filter-paging li.active a {
    color: #fff;
    }
  .section.def_section .wrapper.section_wrapper #fw_c.tf_single_page #filter-paging li a {
    color: #bababa;
    }

.aanbod-title {
position: relative;
padding-top: 40px;
padding-bottom: 20px;
}

.aanbod-title h1 {
	font-family: Lato;
    font-weight: 300;
color: #00447b !important;
}

.vc_row-fluid-paging  #filter-paging li a {
	position: relative;
        background: #fff;
        color: #000;
	display: block;
	padding: 5px 10px 5px 10px;
        margin-right: 6px;
        margin-bottom: 30px;
	cursor: pointer;
	text-align:center;
	float:left;
}

.vc_row-fluid-paging  #filter-paging li.active a {
	position: relative;
        background: #12457c;
	display: block;
	padding: 5px 10px 5px 10px;
        margin-right: 6px;
        margin-bottom: 30px;
	cursor: pointer;
	text-align:center;
	float:left;
}

#fw_c h1 {
    font-size: 36px;
    color: #2c3e50;
    text-align: left;
    font-family: Lato;
    font-weight: 300;
    font-style: normal;
}

.rij-contact {
    border: 0px dashed #FF0000;
}
.column-contact {
    min-height:  200px;
    border: 0px dashed #FF0000;
}
.column-contact2 {
    min-height:  160px;
    border: 0px dashed #FF0000;
}
.column-button {
    margin: 0;
    padding: 0;
    border: 0px dashed #FF0000;
}

@media only screen and (min-width: 768px) and (max-width: 1035px) {
.column-contact {
    min-height:  212px;
    border: 0px dashed #FF0000;
}
.column-contact2 {
    min-height:  160px;
    border: 0px dashed #FF0000;
}

.keuze-buttons1 {
    display: inline-block;
    border: 0px solid #f20101 !important;
}
.keuze-buttons2 {
    margin-top: 45px;
    display: inline-block;
    border: 0px solid #f20101 !important;
}

.keuze-buttons .links {
    margin-right: 3px !important; 
}
.keuze-buttons .rechts {
    margin-left: 3px !important; 
}
.keuze-buttons .rechts .yw-button {
    margin: 0 !important; 
}

}

@media only screen and (min-width: 768px) and (max-width: 1030px) {
#footercolumn-1 {
    border: 0px dashed #FF0000;
}
#footercolumn-2 {
    border: 0px dashed #FF0000;
}
#footercolumn-3 {
    margin-top: -200px;
    border: 0px dashed #FF0000;
}
#footercolumn-4 {
margin-top: -50px;
    border: 0px dashed #FF0000;
}
#footercolumn-5 {
    margin-top: -140px;
    border: 0px dashed #FF0000;
}
}


@media only screen and (max-width: 768px) {
#footercolumn-1 {
    margin-top: -100px;
    border: 0px dashed #FF0000;
}
#footercolumn-2 {
margin-top: -70px;
    border: 0px dashed #FF0000;
}
#footercolumn-3 {
    margin-top: -100px;
    border: 0px dashed #FF0000;
}
#footercolumn-4 {
margin-top: -50px;
    border: 0px dashed #FF0000;
}
#footercolumn-5 {
    border: 0px dashed #FF0000;
}

.keuze-buttons1 {
    display: inline-block;
}

.keuze-buttons2 {
    margin-top: 15px;
    display: inline-block;
}
}

/**
 ** custom css
 **/

/* search icon in the menu */
#searchtop #seartop_img i.fa.fa-search { color: #ff6600; }
.nav_type_1 a#searchtop_img i.fa.fa-search { color: #ff6600!important; }

/* homepage */
.yw-hp-bg-container { background-image: url('https://alvast.ontwikkelaim.nl/wp-content/uploads/2017/04/alvast-home-bg-1.jpg'); background-repeat: no-repeat; background-size: cover; width: 100%; height: 770px; }

/* .yw-hp-bg-test { background-image: url('https://alvast.ontwikkelaim.nl/wp-content/hp-bg/rotate.php'); background-repeat: no-repeat; background-size: cover; width: 100%; height: 770px; } */


.yw-hp-container { margin-bottom: 80px; color: #fff; font-family: 'Open Sans', sans-serif; }
.yw-hp-title-1 { text-align: center; font-size: 60px; padding-bottom: 40px; }
.yw-bold { font-weight: bold; }
.yw-hp-title-2 { text-align: center; padding: 20px 0; font-size: 44px; padding-bottom: 80px; }
.yw-hp-title-2-2 { text-align: center; padding: 20px 0; font-size: 44px; padding-bottom: 30px; }
/* search form homepage */
.yw-home-form { margin-bottom: 20px; text-align: center; }
.yw-home-form select, .yw-home-form input { width: 200px; }
.yw-home-form button { width: 100px; height: 43px; height: 64px; background-color: #00447b; color: #fff; border: none; font-size: 14px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
.yw-home-form select {
	line-height: 20px;
    color: #999999;
    padding: 10px 20px 11px 20px;
	font-size: 14px;
	color: #a1b1bc;
    border: 1px solid #eceef0;
	border: 1px solid #fccc81;
    background: #ffffff;
	height: 43px;
	border-radius: 0px;
	margin-right: 10px;
	border-bottom-left-radius: 0px!important;
	border-bottom-right-radius: 0px!important;
	border-top-left-radius: 0px!important;
	border-top-right-radius: 0px!important;
}
.yw-home-form input[type=text] {
	border: 1px solid #fccc81;
	margin-right: 10px;
}
.yw-home-form form { /* border: 1px solid #fff; border-radius: 10px; padding: 10px; */ max-width: 50%; margin-left: auto; margin-right: auto; /* background-color: #fff; */ }
/* .yw-home-form .yw-test { display: inline-block; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding-left: 20px; background-color: #fff; border: none; } */


.yw-form-wrapper { display: inline-block; }
.yw-form-wrapper button { margin-left: -3px; }
.yw-test {
	display: inline-block; -webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 10px 10px 10px 20px;
	background-color: #fff;
	border: none;
}


/* homepage buttons */
.yw-hp-buttons { margin-top: 140px; }
.vc_span6.yw-first {  }
.vc_span6.yw-last { text-align: right; }
.yw-button { font-size: 24px; font-weight: 700; border-radius: 10px; padding: 10px 24px; }
.yw-text-blue { color: #00447b; background-color: #fff; margin-left: 30px; }
.yw-text-white { color: #fff; background-color: #00447b; margin-right: 30px; }
.yw-button2 { font-size: 24px; font-weight: 700; border-radius: 10px; padding: 10px 24px; }
/* lees verder button */
button.yw-home-lees-verder { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; color: #fff; padding: 10px 20px; border: none; background-color: #f49817; font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 16px; cursor: pointer; }

.clear { clear: both; }

@media only screen and (max-width: 768px) {
	.yw-hp-container { margin-bottom: 30px; }
	.yw-hp-title-1 { font-size: 4.0rem; padding-bottom: 40px; line-height: 4.0rem; }
	.yw-hp-title-2 { font-size: 3.0rem; padding-bottom: 40px; line-height: 3.0rem; }
	.yw-hp-title-2-2 { font-size: 3.0rem; padding-bottom: 20px; line-height: 3.0rem; }
	
	/* search form homepage */
	.yw-home-form { margin-bottom: 20px; text-align: center; }
	.yw-home-form select, .yw-home-form input { width: 200px; margin-bottom: 10px; }
	.yw-home-form button { width: 100px; height: 43px; background-color: #00447b; color: #fff; border: none; font-size: 14px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
	.yw-home-form select {
		line-height: 20px;
		color: #999999;
		padding: 10px 20px 11px 20px;
		font-size: 14px;
		color: #a1b1bc;
		border: 1px solid #eceef0;
		border: 1px solid #fccc81;
		background: #ffffff;
		height: 43px;
		border-radius: 0px;
		margin-right: 10px;
		border-bottom-left-radius: 0px!important;
		border-bottom-right-radius: 0px!important;
		border-top-left-radius: 0px!important;
		border-top-right-radius: 0px!important;
	}
	.yw-home-form input[type=text] { border: 1px solid #fccc81; margin-right: 10px; }
	.yw-home-form form { max-width: 70%; margin-left: auto; margin-right: auto; }
	.yw-home-form .yw-test { display: inline-block; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 15px; background-color: #fff; border: none; }

	
	/* homepage buttons */
	.yw-hp-buttons { margin-top: 70px; }
	.vc_span6.yw-last, .vc_span6.yw-first { text-align: center; }
	.vc_span6.yw-first, .vc_span6.yw-last { padding: 10px 0; float: none!important; }
	.yw-button { font-size: 24px; }
	.yw-button.yw-text-blue, .yw-button.yw-text-white { display: inline-block; }
	.yw-text-blue { color: #00447b; background-color: #fff; margin-left: 0px; }
	.yw-text-white { color: #fff; background-color: #00447b; margin-right: 0px; }
	
	.vc_row-fluid .yw-hp-buttons [class*="vc_span"] { float: none!important; }


}


@media only screen and (max-width: 1200px) {
	.yw-hp-container { margin-bottom: 30px; }
	.yw-hp-title-1 { font-size: 3.5rem; padding-bottom: 20px; line-height: 4.0rem; }
        .yw-hp-title-2 { font-size: 2.5rem; padding-bottom: 30px; line-height: 3.0rem; }
	.yw-hp-title-2-2 { font-size: 2.5rem; padding-bottom: 20px; line-height: 3.0rem; }
}


@media only screen (min-width: 768px) {
	#top_bar { display: inline-block; }
}


.header_shadow .menu-contact { display: none; }

.wpb_text_column ul li, .entry ul li, #fw_c.tf_single_page > ul li, .rd_woo_short_description ul li {
    list-style: disc;
    display: list-item;
}

.wpb_text_column ul li {
    list-style: disc;
    margin-bottom: 0px;
}

.wpb_text_column p {
    margin-bottom: 15px;
}

.keuze-buttons {
    margin: 0 auto !important; 
    padding-top: 25px;
    text-align: center;
    border: 0px solid #f20101;
}

.keuze-buttons1 {
    display: inline-block;
    border: 0px solid #f20101;
}

.keuze-buttons2 {
    display: inline-block;
    border: 0px solid #f20101;
}

.keuze-buttons .links {
    margin-right: 5px; 
    border: 0px solid #f20101;
}
.keuze-buttons .rechts {
    margin-left: 5px; 
    border: 0px solid #f20101;
}

@media only screen and (min-width: 768px) and (max-width: 1210px) {
#nav_button {
    display:block;
    margin:31px 10px 0px 0px;
    height:40px;
    float:right;
    }
#nav_button:before, #nav_button_alt:before {
    color: #a1b1bc;
}
header nav ul li {
    display:none;
    }
#nav_button:before {
    font-family: "FontAwesome";
    display: block;
    content: "\f0c9";
    padding: 8px 0 0 0px;
    text-align: center;
    margin-left: -1px;
    font-size: 18px;
}
}

.wpb_text_column {
    padding-right: 15px;
}

.align-right .yw-text-white {
    float: right;
}

#container-bijlmesbajes {
    border: 0px #ff0000 dotted;
}

#container-bijlmesbajes.wpb_row, #container-bijlmesbajes.wpb_content_element {
    margin-bottom: 0px;
}


.button-bijlmerbajes {
    padding-top: 20px;
    border: 0px #ff0000 dotted;
}

.titel-bijlmerbajes {
    padding-top: 20px;
    font-size: 24px;
    font-weight: 700;
    color: #00447b;
    border: 0px #ff0000 dotted;
}

@media only screen and (max-width: 1200px)  {
.titel-bijlmerbajes {
    padding-top: 20px;
    font-size: 20px;
    font-weight: 700;
    color: #00447b;
    border: 0px #ff0000 dotted;
}
}

@media only screen and (max-width: 480px) {
.titel-bijlmerbajes {
    padding-top: 20px;
    font-size: 28px !important;
    font-weight: 700;
    color: #00447b;
    border: 0px #ff0000 dotted;
}
}
